org.apache.maven.plugins maven-clover-plugin
org.apache.maven.plugins maven-javadoc-plugin
org.apache.maven.plugins maven-source-plugin
org.apache.maven.wagon wagon-ssh-external
org.apache.maven.wagon wagon-webdav
org.codehaus.mojo cobertura-maven-plugin
